{
  "id": 4967710,
  "name": "Ethel Barnes Jones, Appellee, v. Hillary Ray Jones, Appellant",
  "name_abbreviation": "Jones v. Jones",
  "decision_date": "1944-06-30",
  "docket_number": "Gen. No. 43,012",
  "first_page": "523",
  "last_page": "524",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 523"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 349,
    "ocr_confidence": 0.485,
    "sha256": "41473b83f6add7feb35a42832c56900e78a0620b44148515b525fd544d9a4457",
    "simhash": "1:6db491313e890f20",
    "word_count": 55
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ethel Barnes Jones, Appellee, v. Hillary Ray Jones, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Aaron H. Payne, of Chicago, for appellant. Prescott, Burroughs & Taylor, of Chicago, for appellee; Euclid L. Taylor and Patrick B. Prescott, Jr., both of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Ethel Barnes Jones, Appellee, v. Hillary Ray Jones, Appellant.\nGen. No. 43,012.\nopinion filed June 30, 1944.\nAaron H. Payne, of Chicago, for appellant. Prescott, Burroughs & Taylor, of Chicago, for appellee; Euclid L. Taylor and Patrick B. Prescott, Jr., both of Chicago, of counsel."
  },
  "file_name": "0523-02",
  "first_page_order": 545,
  "last_page_order": 546
}
